.main{margin: 0 auto; width: 940px; }
body { margin-left: 0px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px;  }
a{ color:#FFF; text-decoration:none;}
a:hover{ color:#FFF; text-decoration:none;}
#proname a{ color:#FFFFFF; text-decoration:none;}
#proname a:hover{ color:#FFFFFF; text-decoration:underline;} 
.a1,.a2{ color:#339900; font:normal 15px/25px "Microsoft YaHei" text-decoration:none; }
.a1:hover,.a2:hover{ color:#66CC00; font:normal 15px/25px "Microsoft YaHei"; }

.topnav{ width:1002px; font:normal 12px/28px Arial, Helvetica, sans-serif; text-align:left; height:32px; margin:0px auto; padding:0px; color:#666666; background:url(https://www.qxw18.com/img2009/vipadtop1_r1_c2.jpg) repeat-x;}
.topnav a{ color:#CC0000;}
.topnav a:hover{ color:#000000;}
.topnav p{ float:right; margin:0px 10px; padding:0px; line-height:32px; height:32px; display:inline;}
.logo{ width:160px; height:30px; margin:0px 20px 0px 0px; padding:0px; float:left; display:inline;}

.top{ width:100%; margin:0px auto; padding:0px; background:#ffffff;}
.top1{ width:940px; height:25px; line-height:25px; text-align:center; display:none;}
.top2{ width:940px; margin:0px; padding:0px; height:40px; background:url(/img2007/vipadtop_r1_c2.jpg) repeat-x; overflow:hidden; color:#FFFFFF; line-height:40px;}

.top3{ width:940px; height:11px; margin:0px; padding:0px; overflow:hidden;}
.ms{ width:580px; float:right;}
.ms p{ text-indent:2em; text-align:justify;font: 14px/24px "Microsoft YaHei"; }
/*产品展示*/
.proshow{ margin:0 auto;}
.product{ width:940px; margin:0 auto; padding:0px; background:#FFF;}
.product ul li{ list-style-type:none; width:940px; height:271px;margin:10px auto; background:none; border:2px solid #0C0;}
.side_product1{ display:none;}
.side_product2{ display:none;}
.pic_product{ width:300px; height:225px; overflow:hidden; border:#ccc 0px solid;  padding:0px; float:left; display:inline;}
.pic_product:hover{ border:#99CC99 0px solid;}
.about_product{ width:430px; float:right; display:inline;  padding:0px;}
.name_product{ font:bold 18px/60px  PingFangSC-Regular,HelveticaNeue-Light,'Helvetica Neue Light','Microsoft YaHei',sans-serif; color:#ffffff; margin:0px; padding:0px; }
.name_product:hover{ font:bold 18px/60px  PingFangSC-Regular,HelveticaNeue-Light,'Helvetica Neue Light','Microsoft YaHei',sans-serif; color:#ffffff; margin:0px; padding:0px;  }
.title1,.title2{ float:left; display:inline; width:100px;height:20px; text-align:left; margin:2px 0px; padding:0px; line-height:20px;}
.content1,.content2,.content3{ float:right; display:inline; width:335px; text-align:left; margin:2px 20px 2px 0px; padding:0px; line-height:20px; height:20px; overflow:hidden; }
.content4,.content5{ float:right; display:inline; width:335px; text-align:left; margin:2px 20px 2px 0px; padding:0px; line-height:20px; height:60px; overflow:hidden; }
.button1{ width:300px; float:left; display:inline; margin:5px auto; padding:0px 50px; height:50px;}
a.but2{ float:left; width:70px; height:35px; line-height:35px; margin:2px 40px 2px 0px; padding:0px; text-align:center; background: #0C0; color:#fff; display:block; font-weight:bold; font-size:14px }

/*联系方式部分*/
.attract{ width:940px; margin:0 auto; padding:0px; overflow:hidden;}
.attract ul{ width:1100px; margin:5px auto; padding:0px; border-top: #1268C7 1px solid; border-left:#1268C7 1px solid; overflow:hidden;}
.attract ul li{ float:left; list-style:none; margin:0px; padding:2px; display:inline; line-height:30px; color:#000; font:normal 14px/22px Arial, Helvetica, sans-serif; border-bottom:#1268C7 1px solid; border-right:#1268C7 1px solid;}
.attract1,.attract3,.attract5,.attract7,.attract9,.attract11{ width:170px; height:22px; font-weight:bold; overflow:hidden;}
.attract2,.attract4,.attract6,.attract8,.attract10,.attract12{ width:370px; height:22px;  overflow:hidden; text-align:left;}

/*foot 部分*/
h5{ font:normal 14px/25px Arial, Helvetica, sans-serif; text-align:center; margin:5px auto; padding:0px; }
.subnav{ width:900px; height:25px; background: #2366C0; margin:2px auto;  color:#FFFFFF; line-height:25px;}


.fullSlide{width:100%;position:relative;height:500px;background:#000; margin-bottom:20px;}
.fullSlide .bd{margin:0 auto;position:relative;z-index:0;overflow:hidden;}
.fullSlide .bd ul{width:100% !important;}
.fullSlide .bd li{width:100% !important;height:500px;overflow:hidden;text-align:center;}
.fullSlide .bd li a{display:block;height:500px;}
.fullSlide .hd{width:100%;position:absolute;z-index:1;bottom:0;left:0;height:30px;line-height:30px;}
.fullSlide .hd ul{text-align:center;}
.fullSlide .hd ul li{cursor:pointer;display:inline-block;*display:inline;zoom:1;width:42px;height:11px;margin:1px;overflow:hidden;background:#000;filter:alpha(opacity=50);opacity:0.5;line-height:999px;}
.fullSlide .hd ul .on{background:#f00;}
.fullSlide .prev,.fullSlide .next{display:block;position:absolute;z-index:1;top:50%;margin-top:-30px;left:2%;z-index:1;width:40px;height:60px;background:url(images/slider-arrow.png) -126px -137px #000 no-repeat;cursor:pointer;filter:alpha(opacity=50);opacity:0.5;display:none;}
.fullSlide .next{left:auto;right:2%;background-position:-6px -137px;}


/*滚动图片*/
.gundongpic{  width:1080px; margin:10px auto;padding:0px; border:1px solid #09F;  padding-top:10px; padding-bottom:10px; }
#showpic { width:1060px; height:188px; margin:0 auto;padding:10px 0; background-color:#ffffff;}
#showpic img { width:250px; height:188px; margin:0 2px;}
#MyMarqueeX {width: 1060px; height: 188px; overflow: hidden; margin: 0 auto 0 auto}
#MyMarqueeX img {width: 250px; height: 188px; padding: 1px; margin: 5px}
#marquePic1 a,#marquePic2 a	{ font-size:12px; color:#000; text-decoration:none;}
#marquePic1 a:hover,#marquePic2 a:hover	{ font-size:12px; color:red; text-decoration:underline;}
#marquePic1{ width:1060; margin:0px auto; padding:0px; }

#xg a{ color:#000000; text-decoration:none;}
#xg a:hover{ color:#ff0000; text-decoration:none;}
.style32{ padding-left:8px;}
td.name{ font-size:22px; line-height:40px; color:#ffffff; text-align:center;}
td.lm{ font-size:15px; line-height:30px; text-align:center; font-weight:bold; width: 100px;}
td.ms{ font-size:13px; line-height:30px; text-align:justify; padding-left:5px; padding-right:5px;  width:480px;}


/*挂栏*/
dl,dd,dt{margin:0;padding:0;}
a{ text-decoration:none;}

.floating_ck{position:fixed;right:5px;top:60%;}
.floating_ck dl dd{position:relative;width:80px;height:80px;background-color:#6696ff;border-bottom:solid 1px #4f6ba9;text-align:center;background-repeat:no-repeat;background-position:center 20%;cursor:pointer;}
.floating_ck dl dd:hover{background-color:#6696ff;border-bottom:solid 1px #4f6ba9;}
.floating_ck dl dd:hover .floating_left{display:block;}
.consult,.words{background-image:url(zxicon.png);}
.quote{background-image:url(kficon.png);}
.qrcord{background-image:url(erweima.png);}
.return{background-image:url(fanhui.png);}
.floating_ck dd span{color:#fff;display:block;padding-top:54px;}
.floating_left{position:absolute;left:-160px;top:0px;width:160px;height:80px;background-color:#6696ff;border-bottom:solid 1px #4f6ba9;display:none;}
.floating_left a{color:#fff;line-height:80px;}
.floating_ewm{height:260px;top:-180px;}
.floating_ewm i{background-image:url(erweima.png);display:block;width:145px;height:145px;margin:auto;margin-top:7px;}
.floating_ewm p{color:#fff;margin-top:5px;}
.floating_ewm .qrcord_p01{font-size:12px;line-height:20px;}
.floating_ewm .qrcord_p02{font-size:18px;}

